/* Sidebar specific styles */

.sidebar {
  display: flex;
}

.sidebar--main-list {
  background-color: #1F497D;
  display: flex;
  flex-direction: column;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 80px;
  overflow: auto;
  overflow-x: hidden;
}

.sidebar--main-li {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
}

.sidebar-btn {
  align-items: center;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 1.5rem;
  justify-content: center;
  padding: 1.5rem 1rem;
  width: 100%;
}

.sidebar-btn.disabled {
  opacity: .5;
  cursor: default;
}

.sidebar-btn span {
  max-width: 100%; /* IE 10-11 flex bug */
}

.sidebar-no-tract {
  opacity: 0.5;
}

.sidebar-btn:not(.sidebar-no-tract):not(.selected):not(.disabled):hover {
  background-color: #5073a1;
}

.sidebar-btn.selected {
  background-color: #fff;
  color: #1F497D;
  opacity: 1;
}

.sidebar-btn.sidebar-no-tract:not(.selected) {
  cursor: default;
}

.sidebar-btn i {
  font-size: 2.5rem;
  display: block;
  margin-bottom: 5px;
}

.sidebar--move-to-bottom {
  border: none;
  border-top: 1px solid #fff;
  margin: auto auto 1.5rem auto;
  width: 50px;
}

/* Panel Basics */
.panel {
  background-color: #eee;
  box-shadow: 2px 0px 2px rgba(0, 0, 0, 0.15);
  display: none;
  overflow: hidden;
  position: relative;
  width: 390px;
}

.panel.show {
  display: block;
}

.panel--content {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  left: 0;
  max-height: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

.panel.pool .panel--content {
  height: auto;
}

.panel--content-header,
.panel--content-body {
  box-sizing: border-box;
  padding: 20px;
  width: 100%;
}

.panel--content-header {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  flex-shrink: 0;
  position: relative;
}

.panel--content-body {
  max-height: 100%;
  padding-top: 0;
  overflow-y: auto;
}

.panel--title {
  color: #1F497D;
  font-size: 2.5rem;
  margin: 0 0 20px;
  text-align: center;
}

.panel--subtitle {
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}

.library--back-btn,
.panel--close-btn,
.panel--back-btn {
  color: #666;
}

.panel--close-btn {
  font-size: 1.8rem;
  margin-top: 0;
  padding-left: 10px;
}

.library--back-btn,
.panel--back-btn {
  font-size: 1.6rem;
  flex-shrink: 0;
  margin-top: 8px;
  padding-right: 10px;
}

.library--back-btn > i,
.panel--back-btn > i {
  font-size: 1.5rem;
}

.library--back-btn:hover,
.panel--close-btn:hover,
.panel--back-btn:hover {
  color: #000;
}

.panel--hr {
  border: none;
  border-top: 1px solid #ccc;
  margin-bottom: 2rem;
  width: 100%;
}

.panel--hr--bottom {
  bottom: 20px;
  left: 20px;
  margin: 0 auto;
  position: absolute;
  width: 350px;
}

.panel--content-header .panel--hr {
  margin-bottom: 0;
}

/* Library panel */

.panel--library-login-btn, .panel--library-guest-btn {
  display: block;
  border-radius: 3px;
  width: 90%;
  margin: 20px auto;
  padding: 20px;
}

.panel--library-login-btn {
  background-color: #1C73A2;
  color: white;
}

.panel--library-login-btn span {
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

.panel--library-admin {
  display: none;
}

.admin .panel--library-admin {
  display: block;
}

.panel--library-guest-btn {
  background-color: white;
  color: #666;
  border: 1px solid #999;
  padding: 10px;
}

.panel--library-upload-btn {
  background-color: #2B834A;
  color: white;
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 3px;
}

.panel--library-upload-btn .icon {
  float: right;
}

.library-form.hidden {
  display: none;
}

.library-form .flat-btn {
  padding: 10px 20px;
  border-radius: 3px;
}

.library-form input {
  display: block;
  margin-bottom: 10px;
}

.library-form input[type="text"], .library-form input[type="password"] {
  width: 90%;
  padding: 10px;
  border-radius: 3px;
  outline: none;
  border: 1px solid #ccc;
}

.panel--login-form {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 10px;
}

.panel--login-form a {
  display: block;
  margin: 5px 0;
}

.login-title {
  font-weight: bold;
  margin: 10px 0;
}

.login-submit, .panel--upload label {
  background-color: #1C73A2;
  color: white;
  font-weight: bold;
}

.login-cancel {
  background-color: #eee;
  color: #666;
  border: 1px solid #ccc;
}

.form-error {
  color: #de4a4a;
  display: none;
  margin: 10px 0;
}

.form-error.show {
  display: block;
}

.library-form select {
  display: block;
  width: 50%;
  margin: 10px auto;
  height: 30px;
}

.panel--upload input[type="file"] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.panel--upload-form input[type="text"], .panel--upload-form button, .panel--upload-form .step2, .panel--upload-form .file-name, .panel--upload-form .file-clear {
  display: none;
}

.panel--upload-form.hasfile input[type="text"], .panel--upload-form.hasfile button, .panel--upload-form.hasfile .step2, .panel--upload-form.hasfile .file-name, .panel--upload-form.hasfile .file-clear {
  display: block;
}

.panel--upload-form.hasfile .upload-instructions {
  display: none;
}

.panel--upload .panel--content-body .flat-btn {
  border-radius: 3px;
  width: 100%;
  padding: 10px;
  margin: 10px 0;
}

.panel--upload-form label {
  display: block;
  box-sizing: border-box;
  text-align: center;
}

.panel--upload-form.hasfile label {
  display: none;
}

.panel--upload-form .file-name {
  text-align: center;
  margin: 10px 0;
  padding: 10px 20px;
  font-weight: bold;
}

.panel--upload .panel--content-body .flat-btn.file-clear {
    margin: 10px auto;
    border: 1px solid #999;
    width: 75px;
    text-align: center;
}

.panel--upload-form .file-name i.icon {
  color: #2B834A;
}

.panel--import-form button.finish, .panel--upload button.submit {
  background-color: #2B834A;
  color: white;
}

.panel--upload button.submit:disabled, .panel--upload button.submit.loading {
  opacity: .5;
  cursor: default;
}

.panel--upload button.submit i.icon-spinner {
  display: none;
}

.panel--upload button.submit.loading i.icon-spinner {
  display: inline-block;
}

.panel--import-form button.finish {
  display: none;
}

.panel--import-form button.finish.show {
  display: block;
}

.panel--import-form button.finish.show + button {
  display: none;
}

.library-form-header {
  color: #1F497D;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.import-warning {
  display: none;
}

.import-warning p:first-child {
  background: #FFEAD9;
  padding: 10px 40px 10px 50px;
  border-radius: 3px;
  border: 1px solid #F9B47E;
  color: #E86500;
  text-indent: -25px;
}

.import-warning.show {
  display: block;
}

.issue-list-header {
  color: #1C73A2;
  cursor: pointer;
}

.issue-list-header i.icon-down-open, .issue-list-header.expanded i.icon-right-open {
  display: none;
}

.issue-list-header.expanded i.icon-down-open {
  display: inline-block;
}

.issue-list {
  display: none;
  list-style-type: none;
  padding: 0;
}

.issue-list-header.expanded + .issue-list{
  display: block;
}

.issue-list li:first-child {
  font-weight: bold;
}

.issue-list li {
  padding: 10px;
}

.issue-list li span {
  width: 33%;
  display: inline-block;
}

.issue-list li.even {
  background-color: #eee;
}

.panel--upload button.cancel {
  background-color: #eee;
  border: 1px solid #ccc;
  color: #666;
}

.library--delete {
  display: block;
  color: #de4a4a;
  text-decoration: underline;
  cursor: pointer;
}

/* CTD panel */
.panel--content {
  transition: transform 500ms ease-in;
}

.panel--content.right {
  transform: translateX(100%);
}

.panel--content.left {
  transform: translateX(-100%);
}

.panel--ctd-location {
  color: #1F497D;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0;
  margin-bottom: 2rem;
  text-align: center;
}

.panel--ctd-domains {
  overflow-y: auto;
  overflow-x: hidden;
}

.ctd--hdi-tract-info {
  border-top: 2px solid #F68229;
  border-bottom: 2px solid #F68229;
  padding: 10px 0;
}

p.ctd--domains-note {
  font-style: italic;
  font-size: 1.2rem;
  margin: 0;
  padding: 20px 0 10px 0;
}

.ctd--hdi-section {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1.6rem;
  padding-bottom: 1.6rem;
}

.ctd--hdi-line {
  align-items: center;
  display: flex;
}

.ctd--hdi-hidden-text {
  text-align: center;
}

.ctd--hdi-text-wrapper {
  margin-left: 1rem;
}

.ctd--hdi-percentile {
  font-size: 2.5rem;
  margin: 0;
  font-weight: 500;
}

.ctd--hdi-percentile-numbers {
  font-size: 2.5rem;
  margin: 0;
}

.ctd--hdi-expand-link {
  cursor: pointer;
  display: none;
  font-size: 1.5rem;
  margin-top: 0.7rem;
}

.ctd--hdi-expand-link:hover {
  text-decoration: underline;
}

.ctd--hdi-expand-link.show {
  display: block;
}

.ctd--domain-section {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1.6rem;
  padding-bottom: 1.6rem;
}


.ctd--domain-section:last-of-type {
  border-bottom: none;
}

.ctd--domain-line {
  align-items: center;
  display: flex;
  width: 100%;
}

.ctd--domain-line > i {
  margin-left: auto;
}

.ctd--domain-svg,
.ctd--domain-checkbox-label {
  margin-right: 1.5rem;
}

.ctd--domain-svg {
  display: none;
}

.ctd--domain-svg.show {
  display: block;
}

.ctd--domain-checkbox {
  display: none;
}

.ctd--domain-checkbox-label {
  cursor: pointer;
}

.ctd--domain-checkbox + .ctd--domain-checkbox-label::before {
  content: '\f096';
  font-family: "fontello";
  font-size: 1.6rem;
}

.ctd--domain-checkbox:checked + .ctd--domain-checkbox-label::before {
  content: '\e805';
}

.ctd--domain-checkbox.partial + .ctd--domain-checkbox-label::before {
  content: '\f147';
}

.ctd--domain-title {
  font-size: 2.5rem;
  font-weight: 300;
  margin: 0;
  text-align: left;
}

.ctd--domain-expand {
  margin-left: auto;
}

.ctd--domain-percentage,
.ctd--score-weight {
  font-size: 1.5rem;
  margin: 0;
  margin-top: 1rem;
  padding: 0 1.5rem;
}

.ctd--indicator-list-headers {
  display: flex;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 1.5rem;
  margin-bottom: 0;
  padding: 0 1.5rem;
  text-transform: capitalize;
}

.ctd--indicator-list-headers span:last-child {
  margin-left: auto;
  margin-right: 1rem;
}

.library--layer-ul,
.ctd--indicator-ul {
  list-style-type: none;
  margin: 0;
  margin-top: 1.5rem;
  padding: 0;
}

.library--layer-li,
.ctd--indicator-li {
  align-items: center;
  cursor: pointer;
  display: flex;
  justify-content: flex-start;
  padding: 1.5rem;
}

.library--layer-li:nth-of-type(odd),
.ctd--indicator-li:nth-of-type(odd) {
  background-color: #eee;
}

.library--layer-title,
.ctd--indicator-title {
  margin: 0;
  margin-right: auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.ctd--indicator-value {
  flex-shrink: 0;
  margin: 0;
  padding-left: 1rem;
}

.ctd--indicator-svg {
  flex-shrink: 0;
  overflow: hidden;
  /* margin-left: 1rem; */
}

.ctd--indicator-baseline {
  fill: #1F497D;
}

.library--view-metadata-btn,
.ctd--indicator-view-btn {
  color: #666;
  flex-shrink: 0;
  margin-left: 1rem;
}

.library--view-metadata-btn:hover,
.ctd--indicator-view-btn:hover {
  color: #000;
}
.library--toggle-on-map-btn,
.ctd--toggle-on-map-btn {
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #666;
  flex-shrink: 0;
  margin-left: 1rem;
  padding: 0.7rem 1rem;
}

.library--toggle-on-map-btn:hover,
.library--toggle-on-map-btn--selected,
.ctd--toggle-on-map-btn:hover,
.ctd--toggle-on-map-btn.selected {
  background-color: #ccc;
  color: #000;
}
.library--toggle-on-map-btn--selected:hover,
.ctd--toggle-on-map-btn.selected:hover {
  color: #666;
}

.ctd--hdi-descriptive-text {
  padding: 2rem 0 1.5rem 0;
}

.ctd--tract-info-block {
  border-top: 2px solid #F68229;
  padding: 1.5rem 0 1.5rem 0;
  text-align: center;
}

.ctd--tract-info-text {
  text-align: left;
}

.ctd--indicator-block {
  width: 100%;
  border-bottom: 2px solid #F68229;
  padding: 2rem 0 1.5rem 0;
}

.ctd--indicator-block:first-child {
  /* padding-top: 0; */
}

.ctd--indicator-graphic-container {
  margin: auto;
}

.ctd--block-title {
  color: #1F497D;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0;
  margin-bottom: 0.5rem;
  text-align: center;
}

.ctd--block-text {
  text-align: left;
  font-size: 1.5rem;
  margin: 0;
}

.ctd--indicator-svg--hidden {
  position: absolute;
  visibility: hidden;
}

.ctd--indicator-axis-text,
.ctd--indicator-axis-text text {
  fill: #333;
  font-size: 1.5rem;
}

.ctd--indicator-axis-text path,
.ctd--indicator-axis-text line {
  fill: none;
  stroke: #999;
}

.ctd--indicator-graph-line {
  stroke: #333;
}

.ctd--indicator-graph-text {
  fill: #fff;
  font-size: 1.5rem;
  font-weight: bold;
}

.ctd--indicator-graph-rect {
  fill: #F68229;
}

.ctd--graph-block-percentile,
.ctd--graph-block-value {
  display: none;
  font-size: 1.8rem;
  line-height: 1.4;
  margin: 0;
  margin-bottom: 2rem;
  padding-left: 1rem;
  text-align: left;
}

.ctd--graph-block-percentile.show,
.ctd--graph-block-value.show {
  display: block;
}

.ctd--indicator-highlight {
  background-color: #F68229;
  color: #fff;
  font-weight: bold;
  padding: 2px 5px;
}

.ctd--tract-score-graphic-container {
  margin-top: 15px;
  width: 100%;
}

.ctd--indicator-graphic-container {
  margin: auto;
}

.ctd--domain-score-graphic-container {
  width: 65px;
  margin-right: 10px;
  display: inline-block;
}

.ctd--domain-score-graphic-container--hidden {
  visibility: hidden;
  position: absolute;
}

.ctd--score-graphic-container {
  width: 65px;
  margin-left: 10px;
}

.ctd--indicator-graphic-block-text {
  margin-top: 5px;
}

.ctd--nothing-selected-text {
  font-size: 18px;
  width: 200px;
  text-align: center;
  margin: auto;
  margin-top: 130px;
}

.ctd--nothing-selected-text i {
  font-size: 50px;
}

.panel.ctd.single .panel--indicator .panel--title-wrapper {
  width: 100%;
}

.ctd--racepie text {
  font-size: 10px;
}

.ctd--racepie text tspan{
  font-weight: bold;
}

/* VI panel */
.panel--vi-domain-btns,
.panel--ccs-domain-btns,
.panel--library-btns,
.panel--export-type-btns {
  border: 1px solid #ccc;
  border-radius: 3px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  margin-bottom: 1.6rem;
}

.panel--vi-domain-btn,
.panel--library-btn,
.panel--ccs-domain-btn,
.panel--export-type-btn {
  background-color: #fff;
  color: #666;
  flex-grow: 1;
  padding: 1rem 1.6rem;
}

.panel--vi-domain-btn:hover,
.panel--library-btn:hover,
.panel--ccs-domain-btn:hover,
.panel--export-type-btn:hover {
  background-color: #ccc;
  color: #000;
}

.panel--vi-domain-btn.selected,
.panel--library-btn.selected,
.panel--ccs-domain-btn.selected,
.panel--export-type-btn.selected {
  background-color: #1F497D;
  color: #fff;
}

.vi .ctd--indicator-li {
  padding: 0.8rem 1.5rem;
}

.panel--vi-text {
  font-size: 1.5rem;
  margin-top: 0;
  margin-bottom: 1.6rem;
}

/* CCS panel */
/* note - button styles are above in the VI section */

.panel--ccs-domains {
  margin-left: 1.5rem;
}

.panel--ccs-toggle-all {
  border-bottom: 1px solid #ccc;
  display: none;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 2rem 0 1.5rem 0;
  padding-bottom: 1.5rem;
}

.panel--ccs-toggle-all.show {
  display: block;
}

.panel--ccs-toggle-all-cb {
  display: none;
}

.panel--ccs-toggle-all-label {
  cursor: pointer;
}

.panel--ccs-toggle-all-cb + .panel--ccs-toggle-all-label::before {
  content: '\f096';
  font-family: "fontello";
  font-size: 1.6rem;
  font-weight: normal;
  margin-right: 1.5rem;
}

.panel--ccs-toggle-all-cb:checked + .panel--ccs-toggle-all-label::before {
  content: '\e805';
}

.panel--ccs-toggle-all-cb.partial + .panel--ccs-toggle-all-label::before {
  content: '\f147';
}

.panel--css-text {
  margin-bottom: 15px;
}

/* Pool panel */
.pool--score-graphic-container {
  width: 65px;
  margin-left: 10px;
}

.pool .panel--content {
  position: relative;
}

.panel--pool--selected-tracts-wrapper {
  display: none;
}

.panel--pool--selected-tracts-wrapper.show {
  display: flex;
  flex-direction: column;
}

.pool--tract {
  background-color: #eee;
  box-sizing: border-box;
  padding: 15px;
  width: 100%;
}

.pool--tract:nth-child(even) {
  background-color: #fff;
}

.pool--tract-text {
  font-size: 1.5rem;
}

.pool--remove-tract-btn {
  color: #666;
  float: right;
  font-size: 1.8rem;
  margin-top: -2px;
}

.panel--pool-btn,
.panel--pool-clear-btn,
.pool--remove {
  border-radius: 3px;
  box-sizing: border-box;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}

.pool--remove {
  border: 1px solid #ccc;
  background-color: white;
  color: #666;
}

.pool--remove:hover {
  color: #000;
  border-color: #666;
}

.panel--pool-btn {
  background-color: #1F497D;
  color: #fff;
  display: none;
}

.panel--pool-btn.show {
  display: block;
}

.panel--pool-btn:hover {
  background-color: #5073a1;
}

.panel--pool-clear-btn {
  border: 1px solid #ccc;
  color: #666;
}

.panel--pool-clear-btn:hover {
  background-color: #ccc;
  color: #000;
}

.panel--pool-list {
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  width: 100%;
}

.pool--title-wrapper {
  align-items: center;
  cursor: pointer;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 2rem;
}

.pool--title {
  font-size: 2.5rem;
}

.pool--expand {
  color: #666;
  font-size: 1.6rem;
  margin-left: auto;
}

.pool--expand:hover,
.pool--remove:hover {
  color: #000;
}

.pool--tract-list {
  font-size: 1.5rem;
  margin: 0;
}

.pool--details-title {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 1rem;
  margin-left: 1.5rem;
  margin-top: 1.6rem;
  text-transform: uppercase;
}

.pool--details-line {
  align-items: center;
  background-color: #d9d9d9;
  box-sizing: border-box;
  display: flex;
  margin-bottom: 2rem;
  padding: 1.5rem;
  width: 100%;
  cursor: pointer;
}

.pool--tract-details {
  font-size: 1.5rem;
}

/* Ranking panel */
.rank .search-results {
  display: block;
  padding: 2rem;
}

.rank .search-results.hide {
  display: none;
}

.panel--rank-clear-btn {
  border-radius: 3px;
  box-sizing: border-box;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
  border: 1px solid #ccc;
  color: #666;
}

.panel--rank-clear-btn:hover {
  background-color: #ccc;
  color: #000;
}

.panel--rank-clear-btn, .panel.rank.has-rank .search {
  display: none;
}

.has-rank .panel--rank-clear-btn {
  display: block;
}

/* NOTE - a lot of the general search styles are under header.css */

.rank .panel--hr {
  margin: 0;
  margin-top: 2rem;
}

.rank .no-results {
  font-size: 18px;
  width: 200px;
  text-align: center;
  margin: auto;
  margin-top: 130px;
}

.rankings, .rank .no-results {
  display: none;
}

.rankings.show, .rank .no-results.show {
  display: block;
}

.rankings--location {
  margin-bottom: 1.5rem;
  margin-top: 2.5rem;
}

.rankings--title-line {
  align-items: center;
  display: flex;
}

.rankings--title {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0;
}

.rankings--title:first-child {
  margin-left: 1.5rem;
  margin-right: auto;
}

.rankings--title--value {
  display: none;
}

.rankings--title--value.show {
  display: inline;
}

.rankings--sort {
  margin-left: 1rem;
  margin-right: .75rem;
}

.rankings--tract-list {
  list-style-type: none;
  margin: 0;
  margin-top: 1rem;
  padding: 0;
}

.rankings--tract {
  align-items: center;
  display: flex;
  padding: .75rem 1.5rem;
}

.rankings--tract:nth-of-type(odd) {
  background-color: #eee;
}

.rankings--first-tract:nth-of-type(1) { /* nth of type is merely to overrule the immediately previous rule */
  background-color: #F68229;
  color: #fff;
  font-weight: bold;
}

.rankings--tract:hover {
  background-color: #F9B47E;
}

.rankings--tract-id {
  margin-right: auto;
}

.rankings--indicator-baseline,
.rankings--indicator-percentile-line {
  fill: #1F497D;
}

.rankings--first-tract .rankings--indicator-baseline,
.rankings--first-tract .rankings--indicator-percentile-line {
  fill: #fff;
}

.rankings--graphic {
  width: 50px;
  height: 30px;
  margin-left: 1rem;
}

/* Export panel */
/* note - button styles are above in the VI section */
.export .panel--content-body {
  max-height: none;
  overflow: hidden;
  position: relative;
}

.panel--export-label {
  display: block;
  font-size: 1.5rem;
  font-style: italic;
  margin: 1rem 0;
}
.panel--export-additional-textarea,
.panel--export-intro-textarea,
.panel--export-org-textarea {
  box-sizing: border-box;
  width: 100%;
}

.panel--export-org-textarea {
  padding: 5px;
}

.panel--export-btn {
  background-color: #1F497D;
  border-radius: 3px;
  box-sizing: border-box;
  color: #fff;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}

.panel--export-btn .icon-spinner, .panel--export-btn.loading .icon-download {
  display: none;
}

.panel--export-btn.loading .icon-spinner {
  display: inline-block;
  margin-right: 0.5rem;
}

.panel--export-btn.loading {
  background-color: #5073a1;
  cursor: default;
}

.export-error {
  color: #D03333;
  background-color: #FDE8E8;
  text-align: center;
  line-height: 40px;
  display: none;
}

.error .export-error {
  display: block;
}

.panel--export-btn.metadata {
  color: #666;
  background-color: white;
  border: 1px solid #ccc;
}

.panel--export-btn.metadata:hover, .panel--export-btn.metadata.loading {
  background-color: #ccc;
}

.panel--export-btn .icon-download {
  margin-right: 0.5rem;
}

.panel--export-btn:hover {
  background-color: #5073a1;
}

.panel--export-section {
  display: none;
}

.panel--export-section.show {
  display: block;
}

.panel--export-cbs {
  border: none;
  overflow-y: auto;
}

.panel--export-ul {
  list-style: none;
  margin: 0;
  margin-top: 1rem;
  padding: 0;
}

.panel--export-ul:first-child {
  margin-top: 0;
}

.panel--export-indent {
  margin-left: 1rem;
}

.panel--export-li {
  display: block;
  font-size: 1.5rem;
  padding-bottom: 0.7rem;
}

.panel--export-cb {
  display: none;
}

.panel--export-cb-label {
  cursor: pointer;
  text-transform: capitalize;
}

.panel--export-cb + .panel--export-cb-label::before {
  content: '\f096';
  font-family: "fontello";
  font-size: 1.6rem;
  font-weight: normal;
  margin-right: 1.5rem;
}

.panel--export-cb:checked + .panel--export-cb-label::before {
  content: '\e805';
}

.panel--export-cb.partial + .panel--export-cb-label::before {
  content: '\f147';
}

.panel--export-cat-cb > label {
  border-bottom: 1px solid #ccc;
  display: block;
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
  text-transform: uppercase;
}

.panel--export-cat-cb:last-of-type > label {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
}

.panel--export-domain-cb > label {
  border-top: 1px solid #ccc;
  display: block;
  font-size: 2.5rem;
  font-weight: 300;
  margin-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-top: 1.5rem;
}

.panel--export-domain-cb:first-of-type > label {
  border: none;
  margin: 0;
  padding: 0;
  padding-bottom: 0.5rem;
}

.panel--export-indicator-cb > label {
  font-size: 1.5rem;
}

/* About panel */
.about--text {
  font-size: 1.5rem;
  margin-top: 0;
}

.about--heading {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
  margin-top: 2rem;
}

/*library metadata*/

.library--layer-panel-title {
  color: #1F497D;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.5rem;
}

.library--metadata-row {
  margin-top: 20px;
}

.library--metadata-row p{
  margin: 5px 0;
}

.layer-rename input {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}

.layer-rename p.rename-hint {
  margin: 5px 0;
  color: #999;
}

.name-edit {
  color: #0976A7;
  cursor: pointer;
  margin: 5px 0;

}

/* library point styling */
.library--style-btn {
  display: none;
}

.library--style-btn.show {
  display: inline-block;
}
.panel--library-style {
  position: absolute;
  background-color: white;
  width: 315px;
  padding: 20px;
  left: 460px;
  top: 200px;
  display: none;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
}

.panel--library-style.show {
  display: block;
}

.panel--library-style > div {
  display: inline-block;
  vertical-align: top;
}

.panel--library-style p {
  font-weight: bold;
  margin: 0 0 10px 2px;
}

.panel--library-style .icon-cancel {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 16px;
  color: #666;
  cursor: pointer;
}

.panel--library-style .icon-cancel:hover {
  color: #333;
}

.library-colors {
  width: 125px;
}

.library-colors > div.library-color {
  width: 30px;
  height: 30px;
  border: 1px solid white;
  outline: 1px solid white;
  display: inline-block;
  margin: 2px;
  cursor: pointer;
}

.library-colors > div.library-color:hover {
  outline: 1px solid #999;
}

.library-colors > div.library-color.selected {
  outline: 1px solid #333;
}

.library-icons {
  width: 185px;
  margin-bottom: 10px;
  position: relative;
  min-height: 150px;
}

.library-icons-disabled {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  top: 0;
  left: 0;
  width: 185px;
  padding: 10px;
  box-sizing: border-box;
  background-color: rgba(230,230,230,.9);
  font-style: italic;
  font-size: 1.2rem;
}

.library-icons > div.library-icon {
  width: 30px;
  height: 30px;
  border: 1px solid white;
  display: inline-block;
  margin: 2px;
  background-color: #eee;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #333;
  cursor: pointer;
}

.library-icons > div.library-icon:hover {
   border: 1px solid #999;
}

.library-icons > div.library-icon.selected {
  border: 1px solid #333;
}

.panel--library-style label {
  margin-right: 10px;
}